post
https://api-sandbox.lafise.com/obl/v1/banks//remittances/channels//checks
Obtain local remittance verification data.
Authentication is mandatory.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
📋 Validate Remittance (BLPA)
📢 Considerations
It must be implemented on a mandatory basis in cases where the response of the Payment method has not been satisfactorily obtained (for example, when an exception of the TimeOut type has occurred).
📖 Example Requests
Below you will find the body example JSON requests for the api:
- Example 1: Validate remittance in the Panamá core
{
"external_reference": "AARCIA-3-20221011164222902"
}JSON response body fields:
| Name | Description | Type |
|---|---|---|
unique_code | Unique code of the local remittance. | string |
customer_info | Customer's information. | object |
customer_info.firt_name | First name. | string |
customer_info.middle_name | Middle name. | string |
customer_info.firts_surname | First surname. | string |
customer_info.second_surname | Second surname. | string |
customer_info.id_type | Type of identification registered for the manager. It can have the values CED_IDE (identity card), CED_RES (residence card), PASSPRT (passport). | string |
customer_info.id_number | Document number. | string |
customer_info.id_registration_numbers | Registration number. | string |
customer_info.address | Customer's address. | string |
customer_info.phone_number | Customer's cell phone number. | string |
customer_info.nat_code | Customer's Nationality Code. | string |
customer_info.date_of_birth | Customer's date of birth. | date |
customer_info.email | Customer's mail. | string |
payment_info | Payment information. | object |
payment_info.currency | Payment currency. | string |
payment_info.amount | Amount delivered to beneficiary. | number |
payment_info.exchange_rate | Exchange rate used in the transaction (if applicable). | number |
payment_info.movement_type | Indicates whether the cash movement is cash in or cash out. | string |
payment_info.payment_type | Indicates the form of payment. This property must be defined with the value "CASH". | string |
